这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:Indicator.css

来自Limbo Wiki
Staf Irity留言 | 贡献2022年12月10日 (六) 11:41的版本 (创建页面,内容为“Indicators:​ .Indicator{ background-color: #6bb; border-radius: 10px; display: inline-block; font-size: 90%; padding: 5px 8px; color: white; } #Indicator-LimR{background-color: #99f;} #Indicator-Mystery{background-color: #36c;} #Indicator-Offical{background-color: #ea3;} #Indicator-TRPG{background-color: #2b2;}”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索

/* Indicators */ .Indicator{

   background-color: #6bb;
   border-radius: 10px;
   display: inline-block;
   font-size: 90%;
   padding: 5px 8px;
   color: white;

}

  1. Indicator-LimR{background-color: #99f;}
  2. Indicator-Mystery{background-color: #36c;}
  3. Indicator-Offical{background-color: #ea3;}
  4. Indicator-TRPG{background-color: #2b2;}